From cdf1da1a78deeb20d3751c81d57a2dbcb3c64b58 Mon Sep 17 00:00:00 2001 From: minettejasmine Date: Sat, 2 Apr 2022 11:27:28 -0400 Subject: [PATCH] Added Open API Specification file YAML file containing Open API specification for HAM API. --- HarvardArtMuseumsopenapi.yaml | 7785 +++++++++++++++++++++++++++++++++ 1 file changed, 7785 insertions(+) create mode 100644 HarvardArtMuseumsopenapi.yaml diff --git a/HarvardArtMuseumsopenapi.yaml b/HarvardArtMuseumsopenapi.yaml new file mode 100644 index 0000000..faba740 --- /dev/null +++ b/HarvardArtMuseumsopenapi.yaml @@ -0,0 +1,7785 @@ +openapi: 3.0.2 +info: + title: Harvard Art Museums API + description: 'The Harvard Art Museums API is a REST-style service designed for developers who wish to explore and integrate the museums’ collections in their projects. The API provides direct access to the data that powers the museums'' website and many other aspects of the museums. For a specific list of valid ID codes and terms to use when filtering data, go to https://api-toolkit.herokuapp.com/century. For additional information, go to https://api-toolkit.herokuapp.com/.' + version: '1.0' + termsOfService: 'https://harvardartmuseums.org/terms-of-use' + contact: + name: Harvard Art Museums API + url: 'https://harvardartmuseums.org/collections/api' +servers: + - url: 'https://api.harvardartmuseums.org' + description: Harvard Art Museums API +paths: + /object: + get: + tags: + - Object + summary: Get museum objects. + description: Detailed information about each object in the Harvard Art Museums collections. + operationId: GetObject + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + - $ref: '#/components/parameters/century' + - $ref: '#/components/parameters/classification' + - $ref: '#/components/parameters/color' + - $ref: '#/components/parameters/culture' + - $ref: '#/components/parameters/exhibition' + - $ref: '#/components/parameters/gallery' + - $ref: '#/components/parameters/group' + - $ref: '#/components/parameters/keyword' + - $ref: '#/components/parameters/medium' + - $ref: '#/components/parameters/objectnumber' + - $ref: '#/components/parameters/period' + - $ref: '#/components/parameters/person' + - $ref: '#/components/parameters/place' + - $ref: '#/components/parameters/publication' + - $ref: '#/components/parameters/relatedto' + - $ref: '#/components/parameters/technique' + - $ref: '#/components/parameters/title' + - $ref: '#/components/parameters/exact_title' + - $ref: '#/components/parameters/worktype' + - $ref: '#/components/parameters/yearmade' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 10 + totalrecords: 261018 + pages: 26102 + page: 1 + records: + - accessionyear: '1969' + technique: null + mediacount: 0 + edition: null + totalpageviews: 98 + groupcount: 0 + people: + - birthplace: null + name: Unknown Artist + prefix: null + personid: 23184 + role: Artist + displayorder: 1 + culture: null + displaydate: null + deathplace: null + displayname: Unknown Artist + objectnumber: '1969.172' + colorcount: 10 + lastupdate: '2015-01-07T04:21:10-0500' + rank: 86736 + imagecount: 2 + description: null + dateoflastpageview: '2014-11-14' + dateoffirstpageview: '2009-05-12' + primaryimageurl: 'http://nrs.harvard.edu/urn-3:HUAM:72721_dynmc' + - accessionyear: null + technique: Engraving + mediacount: 0 + edition: null + totalpageviews: 98 + groupcount: 0 + people: + - birthplace: null + name: Ignatius Cornelis Marinus + prefix: null + personid: 32489 + role: Artist + displayorder: 1 + culture: Flemish + displaydate: 1599 - 1639 + deathplace: null + displayname: Ignatius Cornelis Marinus + - birthplace: 'Siegen, Westphalia' + name: Peter Paul Rubens + prefix: After + personid: 28402 + role: Artist after + displayorder: 2 + culture: Flemish + displaydate: 1577 - 1640 + deathplace: 'Antwerp, Belgium' + displayname: After Peter Paul Rubens + objectnumber: R5196 + colorcount: 0 + lastupdate: '2015-01-07T04:21:30-0500' + rank: 235396 + imagecount: 1 + description: null + dateoflastpageview: '2014-12-05' + dateoffirstpageview: '2009-06-19' + primaryimageurl: 'http://nrs.harvard.edu/urn-3:HUAM:INV202403_dynmc' + dated: 17th century + contextualtextcount: 0 + copyright: null + period: null + url: 'http://harvardartmuseums.org/collections/object/240724' + provenance: 'John Witt Randall, bequest to his sister. Belinda Lull Randall, gift to Harvard University, 1892. sister of John Witt Randall ' + publicationcount: 0 + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + accessionyear: + description: |- + Describes the year the object was acquired. + In some cases it represents the year the object officially became part of the museums collection. In other cases it reflects the year Harvard acquired it. Many objects have accession years that predate the existence of the Fogg Museum (1895), the first museum of the three museums that are part of Harvard Art Museums, and thus can be thought of as being acquired by Harvard itself. + technique: + type: string + minLength: 1 + mediacount: + type: number + edition: {} + totalpageviews: + type: number + groupcount: + type: number + people: + type: array + uniqueItems: true + minItems: 1 + description: an array of the people associated with the creation of the object + items: + type: object + properties: + birthplace: {} + name: + type: string + minLength: 1 + prefix: {} + personid: + type: number + role: + type: string + minLength: 1 + displayorder: + type: number + description: displayorder is the preferred sequence number for the image within a group of images in the context of the object record; sequencing is especially important for manuscripts and books; an image with displayorder = 1 can be thought of as the current canonical image for the object. + culture: + type: string + minLength: 1 + displaydate: + type: string + minLength: 1 + deathplace: {} + displayname: + type: string + minLength: 1 + objectnumber: + type: string + minLength: 1 + description: objectnumber describes the unique identifier for a record. This field is also known as accession number. + colorcount: + type: number + lastupdate: + type: string + minLength: 1 + rank: + type: number + description: 'rank is a number that is a measurement of how inactive the object is. The number is computed every time the data in the API is refreshed. A number of factors go in to generating the number including membership in the “Collection Highlight” group, total number of page views (since 2009), and date of last page view. A lower number means the object is less active. We do this to get the least active objects to rise to the top of search results so more of the collection is seen and used online.' + imagecount: + type: number + description: + description: A long description of the contents of the image. + dateoflastpageview: + type: string + minLength: 1 + dateoffirstpageview: + type: string + minLength: 1 + primaryimageurl: + type: string + minLength: 1 + dated: + type: string + minLength: 1 + description: |- + Describes the time frame in which the object was created + This field contains a free text expression of the object’s date of creation. It is most often used for display purposes. We use BC and BCE (Common Era notation) to qualify dates. + contextualtextcount: + type: number + copyright: + description: Describes the copyright of the object. + period: {} + url: + type: string + minLength: 1 + provenance: + type: string + minLength: 1 + description: |- + Describes the history of ownership of the work + This field is a record of the history of all the people/institutions who have owned the work from its creation until the present. Whenever possible it documents the legal title to a work at any particular time. This field often contains names of people along with the dates and location of ownership. + publicationcount: + type: number + '': + type: string + examples: + example-1: + value: + info: + totalrecordsperquery: 0 + totalrecords: 0 + pages: 0 + page: 0 + records: + - accessionyear: null + technique: string + mediacount: 0 + edition: null + totalpageviews: 0 + groupcount: 0 + people: + - birthplace: null + name: string + prefix: null + personid: 0 + role: string + displayorder: 0 + culture: string + displaydate: string + deathplace: null + displayname: string + objectnumber: string + colorcount: 0 + lastupdate: string + rank: 0 + imagecount: 0 + description: null + dateoflastpageview: string + dateoffirstpageview: string + primaryimageurl: string + dated: string + contextualtextcount: 0 + copyright: null + period: null + url: string + provenance: string + publicationcount: 0 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /object/OBJECT_ID: + get: + tags: + - Object + summary: Get museum objects by Object ID. + description: 'Contains detailed information on the items in the Harvard Art Museums collections. Sometimes you need to know the history of the institution and some of its inner workings in order to understand some of the data. This is because our data is often based on our particular cataloguing preferences and not necessarily universally accepted cataloguing standards for cultural objects. ' + operationId: GetObjectById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + - $ref: '#/components/parameters/century' + - $ref: '#/components/parameters/classification' + - $ref: '#/components/parameters/color' + - $ref: '#/components/parameters/culture' + - $ref: '#/components/parameters/exhibition' + - $ref: '#/components/parameters/gallery' + - $ref: '#/components/parameters/group' + - $ref: '#/components/parameters/keyword' + - $ref: '#/components/parameters/medium' + - $ref: '#/components/parameters/objectnumber' + - $ref: '#/components/parameters/period' + - $ref: '#/components/parameters/person' + - $ref: '#/components/parameters/place' + - $ref: '#/components/parameters/publication' + - $ref: '#/components/parameters/relatedto' + - $ref: '#/components/parameters/technique' + - $ref: '#/components/parameters/title' + - $ref: '#/components/parameters/exact_title' + - $ref: '#/components/parameters/worktype' + - $ref: '#/components/parameters/yearmade' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + objectid: 304069 + objectnumber: '1949.89' + accessionyear: 1949 + dated: late 5th century BCE + datebegin: -430 + dateend: -400 + classification: Vessels + classificationid: 57 + medium: 'Bronze, traces of silvering and possible gilding' + technique: 'Cast, lost-wax process' + techniqueid: 1311 + period: 'Classical period, High' + periodid: 416 + century: 5th century BCE + culture: Greek + style: null + signed: null + state: null + edition: null + standardreferencenumber: null + dimensions: h. 41.9 cm x diam. 28.5 cm (37 cm in diam. with handles) (16 1/2 x 11 1/4 in.; 14 9/16 in diam. with handles) + copyright: null + creditline: 'Harvard Art Museums/Arthur M. Sackler Museum, Grace Nichols Strong Memorial Fund' + department: Department of Ancient and Byzantine Art & Numismatics + division: Asian and Mediterranean Art + contact: am_asianmediterranean@harvard.edu + description: '' + provenance: 'John Edward Taylor Collection, London, (by 1912). [Christie’s, July 1, 1912, lot 367]. H. Oppenheimer collection, London, sold; [through Christie’s, London, July 22-23, 1936, lot 126]; sold; [to the International Studio Art Corp. (William Randolph Hearst), Oct. 24, 1940], sold; [through J. Brummer Gallery, New York, 1940-1949, inv. no. N4736], sold; to Fogg Art Museum, 1949.' + commentary: '' + labeltext: null + imagecount: 5 + mediacount: 0 + colorcount: 9 + markscount: 0 + peoplecount: 0 + titlescount: 1 + publicationcount: 12 + exhibitioncount: 4 + contextualtextcount: 1 + groupcount: 3 + relatedcount: 0 + totalpageviews: 595 + totaluniquepageviews: 486 + dateoffirstpageview: '2009-06-03' + dateoflastpageview: '2018-08-22' + verificationlevel: 4 + verificationleveldescription: 'Best. Object is extensively researched, well described and information is vetted' + imagepermissionlevel: 0 + accesslevel: 1 + accessionmethod: Purchase + rank: 164 + url: 'https://www.harvardartmuseums.org/collections/object/304069' + id: 304069 + lastupdate: '2018-08-30T04:40:43-0400' + colors: + - percent: 0.43642857142857 + spectrum: '#8c5fa8' + color: '#c8c8c8' + css3: '#c0c0c0' + hue: Grey + - percent: 0.1864880952381 + spectrum: '#8c5fa8' + color: '#afafaf' + css3: '#a9a9a9' + hue: Grey + - percent: 0.12803571428571 + spectrum: '#2eb45d' + color: '#323232' + css3: '#2f4f4f' + hue: Grey + - percent: 0.092142857142857 + spectrum: '#3db657' + color: '#4b4b4b' + css3: '#2f4f4f' + hue: Grey + - percent: 0.06297619047619 + spectrum: '#7866ad' + color: '#646464' + css3: '#696969' + hue: Grey + - percent: 0.051964285714286 + spectrum: '#955ba5' + color: '#e1e1e1' + css3: '#dcdcdc' + hue: Grey + - percent: 0.0175 + spectrum: '#8362aa' + color: '#7d7d7d' + css3: '#808080' + hue: Grey + - percent: 0.014345238095238 + spectrum: '#8761aa' + color: '#969696' + css3: '#a9a9a9' + hue: Grey + - percent: 0.010119047619048 + spectrum: '#1eb264' + color: '#191919' + css3: '#000000' + hue: Grey + contextualtext: + - text: "This three-handled water jar, or hydria, is of the kalpis type, which has a continuous curving profile and originated c. 500 BCE, perhaps in Athens. The body was hammered out of a single sheet of bronze to which the cast portions—three handles, the foot, and the rim—were joined with solder. The surface of the vessel is largely a greenish gold, which is reminiscent of its original color, although there are extensive areas of a darker greenish gray. \r\n \r\nThe rim (15.7 cm in diameter) features an overhanging band of egg-and-dart molding. Each egg is surrounded by a single raised ridge. Tiny beads encircle the outside of the flattened rim. The foot (15.5 cm in diameter) displays a concave band of tongues, in between each of which is a narrower convex tongue. \r\n \r\nThe side handles, decorated with four concave flutes with rounded ends, rise from circular plates decorated with concave tongues. The vertical handle, circular in section, bears five flutes separated by narrow ridges divided by fine grooves. The top rises from a base plate situated beneath the rim, identical with the plates of the side handles. \r\n \r\nThe base plate is a siren, whose sickle-shaped wings rise up out of her torso and curve inward symmetrically on either side of her head. Each individual feather, rendered in relief, has a fine incised median line, on either side of which are tiny incisions. The siren’s body is also covered with finely incised scales, which have a median line flanked by tiny incisions. The siren’s feet, each bearing three claws, hang vertically from raised edges below the scales and grasp an oval object, from which a seven-petalled palmette, with concave leaves, projects downward. \r\n \r\nAbove the palmette are two antithetical, concave S-shaped volutes, the smaller ends of which curl under the siren’s wings. The spaces between the volutes, the wings, and the tendrils are left open. The volutes’ centers are filled with small hemispherical oculi, which may be silver (1). Two curls descend in relief, curving symmetrically over the shoulders of the siren. \r\n \r\nThis hydria belongs to a class of vessels with sirens adorning the base plate of the vertical handles (2). They begin c. 480 BCE and continue throughout the rest of the fifth century, perhaps even into the first quarter of the fourth century. The shape of the Harvard hydria suggests that it dates between 430 and 400 BCE. The only intact Greek bronze vessel in the Harvard Art Museums' collection, this vase was used to carry and pour water, as the name hydria implies. Its funerary significance may be inferred from the presence of the siren at the base of this handle. Such expensive metal vases were given as prizes in athletic contests and often later contained the cremated ashes of their owners. Such use probably explains the unusually fine state of preservation of this hydria. Harvard's hydria represents the highest quality of late Classical Greek metalwork.\r\n \r\nNOTES:\r\n \r\n1. For other examples of vessels with silver in the volutes, see E. D. Reeder, Scythian Gold: Treasures from Ancient Ukraine, exh. cat., The Walters Art Gallery (Baltimore, 1999) 193-94, no. 82; and J. M. Padgett, The Centaur’s Smile, exh. cat., Princeton University Art Museum (New Haven, 2003) no. 80.\r\n \r\n2. For comparison, see D. von Bothmer, “Bronze Hydriai,” Bulletin of the Metropolitan Museum of Art 13.6 (1955): 193-200, esp. 197; I. Kouleiman­ē-Vokotopoulou, Chalkai Korinthiourgeis prochoi: Symvolē eis tēn meletēn tēs archaias Hellēnikēs chalkourgias (Athens, 1975) [in Greek]; ead., “Ē hydria tēs Aineias,” in Amētos: Timētikos tomos gia ton kathēgētē Manolē Andronikos 2, eds. M. A. Tiverios, S. Drougou, and Ch. Saatsoglou-Paliadelē (Thessaloniki, 1987) 157-69, esp. pls. 24-26 [in Greek]; L. I. Marangou, Ancient Greek Art: The N. P. Goulandris Collection (Athens, 1985), 162-63; and M. True and K. Hamma, eds., A Passion for Antiquities: Ancient Art from the Collection of Barbara and Lawrence Fleischman, exh. cat., J. Paul Getty Museum, Malibu; Cleveland Museum of Art (Malibu, 1994) 68-70, no. 24.\r\n \r\n \r\nDavid G. Mitten" + textiletext: null + context: Ancient Mediterranean and Near Eastern Bronzes at the Harvard Art Museums + date: null + type: Published Catalogue Text + exhibitions: + - citation: 'Dialogue with Antiquity: The Curatorial Achievement of George M.A. Hanfmann, Fogg Art Museum, 05/07/1982 - 06/26/1982' + title: 'Dialogue with Antiquity: The Curatorial Achievement of George M.A. Hanfmann' + exhibitionid: 4145 + enddate: null + begindate: null + - citation: 'Master Bronzes from the Classical World, Fogg Art Museum, Cambridge, 12/04/1967 - 01/23/1968; City Art Museum of St. Louis, St. Louis, 03/01/1968 - 04/13/1968; Los Angeles County Museum of Art, Los Angeles, 05/08/1968 - 06/30/1968' + title: Master Bronzes from the Classical World + exhibitionid: 558 + enddate: '1968-06-30' + begindate: '1967-12-04' + - citation: 'Greek and Roman Metalware: A Loan Exhibition, Walters Art Gallery, 02/14/1976 - 04/14/1976' + title: 'Greek and Roman Metalware: A Loan Exhibition' + exhibitionid: 4902 + enddate: '1976-04-14' + begindate: '1976-02-14' + - citation: '32Q: 3400 Greek, Harvard Art Museums, Cambridge, 11/01/2014' + title: '32Q: 3400 Greek' + exhibitionid: 4470 + enddate: null + begindate: '2014' + gallery: + gallerynumber: '3400' + floor: 3 + theme: Ancient Greece in Black and Orange + name: Ancient Mediterranean and Near Eastern Art + galleryid: 3400 + begindate: '2014-11-16' + groupings: + - name: Collection Highlights + groupid: 2039923 + - name: Ancient Bronzes + groupid: 2040129 + - name: Google Art Project + groupid: 2040174 + primaryimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:DDC251092_dynmc' + images: + - date: '2013-05-28' + copyright: President and Fellows of Harvard College + imageid: 427747 + idsid: 46585832 + format: image/jpeg + description: null + technique: null + renditionnumber: DDC251092 + displayorder: 1 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:DDC251092_dynmc' + alttext: null + width: 1909 + publiccaption: null + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/46585832' + height: 2550 + - date: '2014-06-05' + copyright: President and Fellows of Harvard College + imageid: 440789 + idsid: 400097623 + format: image/jpeg + description: null + technique: null + renditionnumber: LEG252741 + displayorder: 2 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:LEG252741' + alttext: null + width: 2351 + publiccaption: null + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/400097623' + height: 2450 + - date: '2013-05-28' + copyright: President and Fellows of Harvard College + imageid: 427746 + idsid: 47334808 + format: image/jpeg + description: null + technique: null + renditionnumber: DDC251030 + displayorder: 3 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:DDC251030_dynmc' + alttext: null + width: 685 + publiccaption: null + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/47334808' + height: 1024 + - date: '2008-02-19' + copyright: President and Fellows of Harvard College + imageid: 291689 + idsid: 8385158 + format: image/jpeg + description: null + technique: null + renditionnumber: DDC105025 + displayorder: 4 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:DDC105025_dynmc' + alttext: null + width: 827 + publiccaption: null + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/8385158' + height: 1024 + - date: null + copyright: President and Fellows of Harvard College + imageid: 14371 + idsid: 43182772 + format: image/jpeg + description: null + technique: Super XX + renditionnumber: '46082' + displayorder: 5 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:46082_dynmc' + alttext: null + width: 842 + publiccaption: null + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/43182772' + height: 1024 + places: + - placeid: 2037477 + type: Creation Place + displayname: 'Ancient & Byzantine World, Europe, Chalke' + publications: + - citation: 'Christie, Manson and Woods, Ltd., John Edward Taylor Collection of Works of Art, exh. cat., Christie, Manson and Woods, Ltd. (London, 1912)' + title: John Edward Taylor Collection of Works of Art + citationremarks: null + publicationplace: London + publicationyear: 1912 + volumenumber: null + format: Exhibition Catalogue + publicationid: 20129 + publicationdate: '1912' + volumetitle: null + pagenumbers: 'p. 92, no. 367.' + - citation: 'Christie''s, London, Catalog of the collection of Egyptian and Roman antiquities, cameos and intaglios formed by the late Henry Oppenheimer, exh. cat., William Clowes and Sons, Ltd. (London, 1936)' + title: 'Catalog of the collection of Egyptian and Roman antiquities, cameos and intaglios formed by the late Henry Oppenheimer' + citationremarks: null + publicationplace: London + publicationyear: 1936 + volumenumber: null + format: Exhibition Catalogue + publicationid: 20128 + publicationdate: '1936' + volumetitle: null + pagenumbers: 'p. 41, no. 126.' + - citation: 'The Notable Art Collection Belonging to the estate of the late Joseph Brummer, auct. cat., Parke-Bernet Galleries, Inc. (New York, NY, April 20 1940-April 23 1949)' + title: The Notable Art Collection Belonging to the estate of the late Joseph Brummer + citationremarks: null + publicationplace: 'New York, NY' + publicationyear: 1940 + volumenumber: null + format: Auction/Dealer Catalogue + publicationid: 2387 + publicationdate: April 20 1940-April 23 1949 + volumetitle: null + pagenumbers: 'p. 45, no. 185.' + - citation: 'George M. A. Hanfmann, Greek Art and Life, An Exhibition Catalogue, exh. cat., Fogg Art Museum (Cambridge, MA, 1950)' + title: 'Greek Art and Life, An Exhibition Catalogue' + citationremarks: null + publicationplace: 'Cambridge, MA' + publicationyear: 1950 + volumenumber: null + format: Exhibition Catalogue + publicationid: 2769 + publicationdate: '1950' + volumetitle: null + pagenumbers: no. 15. + - citation: 'Erika Zwierlein-Diehl, Die Hydria: Formgeschichte und Verwendung im Kult des Altertums, Verlag Philipp von Zabern (Mainz, 1964)' + title: 'Die Hydria: Formgeschichte und Verwendung im Kult des Altertums' + citationremarks: null + publicationplace: Mainz + publicationyear: 1964 + volumenumber: null + format: Book + publicationid: 20049 + publicationdate: '1964' + volumetitle: null + pagenumbers: 'p. 35ff, 219, no. B147.' + - citation: 'David Gordon Mitten and Suzannah F. Doeringer, Master Bronzes from the Classical World, exh. cat., Verlag Philipp von Zabern (Mainz am Rhein, Germany, 1967)' + title: Master Bronzes from the Classical World + citationremarks: null + publicationplace: 'Mainz am Rhein, Germany' + publicationyear: 1967 + volumenumber: null + format: Exhibition Catalogue + publicationid: 7820 + publicationdate: '1967' + volumetitle: null + pagenumbers: 'p. 108, no. 108.' + - citation: 'Walters Art Gallery, Greek and Roman Metalware: A Loan Exhibition, February 14 - April 14, 1976, exh. cat., Walters Art Gallery (Baltimore, MD, 1976)' + title: 'Greek and Roman Metalware: A Loan Exhibition, February 14 - April 14, 1976' + citationremarks: null + publicationplace: 'Baltimore, MD' + publicationyear: 1976 + volumenumber: null + format: Exhibition Catalogue + publicationid: 20127 + publicationdate: '1976' + volumetitle: null + pagenumbers: no. 18. + - citation: 'David Gordon Mitten and Amy Brauer, Dialogue with Antiquity, The Curatorial Achievement of George M. A. Hanfmann, exh. cat., Fogg Art Museum (Cambridge, MA, 1982)' + title: 'Dialogue with Antiquity, The Curatorial Achievement of George M. A. Hanfmann' + citationremarks: null + publicationplace: 'Cambridge, MA' + publicationyear: 1982 + volumenumber: null + format: Exhibition Catalogue + publicationid: 2422 + publicationdate: '1982' + volumetitle: null + pagenumbers: 'p. 14, no. 39.' + - citation: 'Kristin A. Mortimer and William G. Klingelhofer, Harvard University Art Museums: A Guide to the Collections, Harvard University Art Museums and Abbeville Press (Cambridge and New York, 1986)' + title: 'Harvard University Art Museums: A Guide to the Collections' + citationremarks: null + publicationplace: Cambridge and New York + publicationyear: 1986 + volumenumber: null + format: Book + publicationid: 9088 + publicationdate: '1986' + volumetitle: null + pagenumbers: 'p. 112, no. 125, ill.' + - citation: 'Amy Sowder, "Greek Bronze Hydriai" (2009), Emory University' + title: Greek Bronze Hydriai + citationremarks: null + publicationplace: null + publicationyear: 2009 + volumenumber: null + format: Dissertation/Thesis + publicationid: 20098 + publicationdate: '2009' + volumetitle: null + pagenumbers: '(Ph.D. diss.), p. 189, 543, no. 16.21.' + - citation: 'Susanne Ebbinghaus, "Men of Bronze--Cups of Bronze: Bronze in the Iron Age", Ancient Bronzes through a Modern Lens: Introductory Essays on the Study of Ancient Mediterranean and Near Eastern Bronzes, ed. Susanne Ebbinghaus, Harvard Art Museums (Cambridge, MA, 2014), 146-69' + title: '"Men of Bronze--Cups of Bronze: Bronze in the Iron Age"' + citationremarks: null + publicationplace: 'Cambridge, MA' + publicationyear: 2014 + volumenumber: 146-69 + format: Article/Essay + publicationid: 20753 + publicationdate: '2014' + volumetitle: 'Ancient Bronzes through a Modern Lens: Introductory Essays on the Study of Ancient Mediterranean and Near Eastern Bronzes' + pagenumbers: 'pp. 164-65, fig. 7.10.' + - citation: 'Susanne Ebbinghaus, ed., Ancient Bronzes through a Modern Lens: Introductory Essays on the Study of Ancient Mediterranean and Near Eastern Bronzes, Harvard Art Museum/Yale University Press (Cambridge, MA, 2014)' + title: 'Ancient Bronzes through a Modern Lens: Introductory Essays on the Study of Ancient Mediterranean and Near Eastern Bronzes' + citationremarks: null + publicationplace: 'Cambridge, MA' + publicationyear: 2014 + volumenumber: null + format: Book + publicationid: 22172 + publicationdate: '2014' + volumetitle: null + pagenumbers: 'pp. 54, 60, 66, 76, 164-165, fig. 7.10' + details: + technical: + - text: "XRF data from Artax 1\r\nAlloy: Bronze\r\nAlloying Elements: copper, tin\r\nOther Elements: lead, iron, arsenic\r\nComments: Silvering and possible gilding were detected on the decorative elements.\r\n \r\nK. Eremin, January 2014" + type: Chemical Composition + formattedtext: "

XRF data from Artax 1

\r\n

Alloy: Bronze

\r\n

Alloying Elements: copper, tin

\r\n

Other Elements: lead, iron, arsenic

\r\n

Comments: Silvering and possible gilding were detected on the decorative elements.

\r\n

 

\r\n

K. Eremin, January 2014

" + - text: "The raised portion of the vessel is mostly covered with green and underlying red corrosion products, some in the form of deep-seated warts. However, about one-fourth of the surface is extremely well preserved, with bright metal showing through a thin brown oxide layer, especially at the rim and mouth. The handle and foot castings are more deeply corroded, and small losses show that the mineralization passes completely through the casting in these areas. Brown burial accretions are present on both the vessel and the attached castings. \r\n \r\nThe surface is well preserved in many areas but deeply corroded in others, with two holes (c. 2 x 3 cm) in the middle of the sides of the vessel. These are filled with a modern resin, visible as a large red blob at the interior. The interior otherwise shows a uniform layer of green corrosion products without the warts visible on the exterior. Portions of the thinner periphery of the cast handles are lost and one loss (1 x 3 cm) in the volutes at the edge of the center handle is restored with a resin. The two side handles have been reattached with a threaded rod secured by nuts at the interior.\r\n \r\nHammer marks are visible at the interior, especially at the mouth, and a deep centering punch mark (2 mm in diameter) at the bottom indicates the vessel was formed using a raising process. The handles and foot are cast, with finer details added by cold working using punches and a tracer tool. The castings each correspond perfectly to faint incised lines pre-dating the surface corrosion, which strongly suggests that they do in fact belong to this vessel. In a few areas, there is a vague correspondence in the corrosion products on the casting and the vessel, which further reinforces the match. Some lead residue at two spots point to the use of lead as the original means of attaching the castings. A gap between the cast foot and the vessel at its bottom, now filled with a modern resin, is the only area imperfectly matched. This is understandable as part of the original fabrication in this less visible location. The volute (3 mm in diameter) centers on either side of the center handle decoration, and the entire chest of the siren shows a thin wash of a white metal. This was analyzed by XRF and determined to be silver. Mercury was detected, but at such a low level that a mercury-silver amalgam process is not clearly indicated.\r\n \r\n \r\nHenry Lie (submitted 2008)" + type: Technical Observations + formattedtext: "

The raised portion of the vessel is mostly covered with green and underlying red corrosion products, some in the form of deep-seated warts. However, about one-fourth of the surface is extremely well preserved, with bright metal showing through a thin brown oxide layer, especially at the rim and mouth. The handle and foot castings are more deeply corroded, and small losses show that the mineralization passes completely through the casting in these areas. Brown burial accretions are present on both the vessel and the attached castings.

\r\n

 

\r\n

The surface is well preserved in many areas but deeply corroded in others, with two holes (c. 2 x 3 cm) in the middle of the sides of the vessel. These are filled with a modern resin, visible as a large red blob at the interior. The interior otherwise shows a uniform layer of green corrosion products without the warts visible on the exterior. Portions of the thinner periphery of the cast handles are lost and one loss (1 x 3 cm) in the volutes at the edge of the center handle is restored with a resin. The two side handles have been reattached with a threaded rod secured by nuts at the interior.

\r\n

 

\r\n

Hammer marks are visible at the interior, especially at the mouth, and a deep centering punch mark (2 mm in diameter) at the bottom indicates the vessel was formed using a raising process. The handles and foot are cast, with finer details added by cold working using punches and a tracer tool. The castings each correspond perfectly to faint incised lines pre-dating the surface corrosion, which strongly suggests that they do in fact belong to this vessel. In a few areas, there is a vague correspondence in the corrosion products on the casting and the vessel, which further reinforces the match. Some lead residue at two spots point to the use of lead as the original means of attaching the castings. A gap between the cast foot and the vessel at its bottom, now filled with a modern resin, is the only area imperfectly matched. This is understandable as part of the original fabrication in this less visible location. The volute (3 mm in diameter) centers on either side of the center handle decoration, and the entire chest of the siren shows a thin wash of a white metal. This was analyzed by XRF and determined to be silver. Mercury was detected, but at such a low level that a mercury-silver amalgam process is not clearly indicated.

\r\n

 

\r\n

 

Henry Lie (submitted 2008)" + terms: + medium: + - id: 2028222 + name: Metal + - id: 2028223 + name: bronze + - id: 2028401 + name: silver + - id: 2028692 + name: gold + - id: 2040148 + name: copper alloy + place: + - id: 2028220 + name: Ancient & Byzantine World + - id: 2028226 + name: Europe + - id: 2037477 + name: Chalke + century: + - id: 37525581 + name: 5th century BCE + culture: + - id: 37527534 + name: Greek + topic: + - id: 2040173 + name: Artstor Digital Library + - id: 2040174 + name: Google Art Project + title: Hydria (water jar) with Siren Attachment + titles: + - title: Hydria (water jar) with Siren Attachment + titletype: Title + displayorder: 1 + titleid: 753004 + worktypes: + - worktypeid: '387' + worktype: vessel + seeAlso: + - id: 'https://iiif.harvardartmuseums.org/manifests/object/304069' + type: IIIF Manifest + format: application/json + profile: 'http://iiif.io/api/presentation/2/context.json' + properties: + objectid: + type: number + description: Describes the numeric unique identifier for a record. + objectnumber: + type: string + minLength: 1 + description: |- + Describes the unique identifier for a record + This field is also known as accession number. For information on the structure and meaning of these numbers see the article A Numbers Game. + accessionyear: + type: number + description: 'Describes the year the object was acquired. In some cases it represents the year the object officially became part of the museums collection. In other cases it reflects the year Harvard acquired it. Many objects have accession years that predate the existence of the Fogg Museum (1895), the first museum of the three museums that are part of Harvard Art Museums, and thus can be thought of as being acquired by Harvard itself.' + dated: + type: string + minLength: 1 + description: Describes the time frame in which the object was created. This field contains a free text expression of the object’s date of creation. It is most often used for display purposes. We use BC and BCE (Common Era notation) to qualify dates. + datebegin: + type: number + description: Describes the year in which the creation of the object began. This field is used to record the earliest year expressed in the dated field. Most often it is used for searching. The value is always a four digit integer. + dateend: + type: number + description: Describes the year in which the creation of the object ended. This field is used to record the latest year expressed in the dated field. Most often it is used for searching. The value is always a four digit integer. + classification: + type: string + minLength: 1 + classificationid: + type: number + medium: + type: string + minLength: 1 + technique: + type: string + minLength: 1 + techniqueid: + type: number + period: + type: string + minLength: 1 + periodid: + type: number + century: + type: string + minLength: 1 + culture: + type: string + minLength: 1 + style: {} + signed: {} + state: {} + edition: {} + standardreferencenumber: {} + dimensions: + type: string + minLength: 1 + description: Describes the copyright of the object. + copyright: {} + creditline: + type: string + minLength: 1 + department: + type: string + minLength: 1 + division: + type: string + minLength: 1 + contact: + type: string + minLength: 1 + description: + type: string + provenance: + type: string + minLength: 1 + description: Describes the history of ownership of the work. This field is a record of the history of all the people/institutions who have owned the work from its creation until the present. Whenever possible it documents the legal title to a work at any particular time. This field often contains names of people along with the dates and location of ownership. + commentary: + type: string + labeltext: {} + imagecount: + type: number + mediacount: + type: number + colorcount: + type: number + markscount: + type: number + peoplecount: + type: number + titlescount: + type: number + publicationcount: + type: number + exhibitioncount: + type: number + contextualtextcount: + type: number + groupcount: + type: number + relatedcount: + type: number + totalpageviews: + type: number + totaluniquepageviews: + type: number + dateoffirstpageview: + type: string + minLength: 1 + dateoflastpageview: + type: string + minLength: 1 + verificationlevel: + type: number + description: 'Describes the completeness and vetting status of information in a record. 0 - Unchecked. Object information has not been verified for completeness and has not been vetted. 1 - Poor. Object information is likely incomplete and has not been vetted. 2 - Adequate. Object is adequately described but information may not be vetted. 3 - Good. Object is well described and information is vetted. 4 - Best. Object is extensively researched, well described and information is vetted.' + verificationleveldescription: + type: string + minLength: 1 + imagepermissionlevel: + type: number + description: Describes the level of image copyright permissions for a record. 0 – ok to display images at any size. 1 – images have restrictions; display at a maximum pixel dimension of 256px. 2 – do not display any images + accesslevel: + type: number + description: Describes the accessibility of a record. 0 – Restricted. Object record is restricted to certain API keys. 1 – Public. Object record is available to all API keys. + accessionmethod: + type: string + minLength: 1 + description: 'Describes how the work came to be part of the collection. The list of methods includes Gift, Purchase, Transfer, Bequest, and Commission. This information, along with additional details, is also found in an object''s provenance and credit line.' + rank: + type: number + description: 'A number that is a measurement of how inactive the object is. The number is computed every time the data in the API is refreshed. A number of factors go in to generating the number including membership in the “Collection Highlight” group, total number of page views (since 2009), and date of last page view. A lower number means the object is less active. We use the rank field to sort objects on our Browse Our Collections page. We do this to get the least active objects to rise to the top of search results so more of the collection is seen and used online.' + url: + type: string + minLength: 1 + id: + type: number + lastupdate: + type: string + minLength: 1 + colors: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + percent: + type: number + spectrum: + type: string + minLength: 1 + color: + type: string + minLength: 1 + css3: + type: string + minLength: 1 + hue: + type: string + minLength: 1 + contextualtext: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + text: + type: string + minLength: 1 + textiletext: {} + context: + type: string + minLength: 1 + date: {} + type: + type: string + minLength: 1 + exhibitions: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + citation: + type: string + minLength: 1 + title: + type: string + minLength: 1 + exhibitionid: + type: number + enddate: {} + begindate: {} + gallery: + type: object + properties: + gallerynumber: + type: string + minLength: 1 + floor: + type: number + theme: + type: string + minLength: 1 + name: + type: string + minLength: 1 + galleryid: + type: number + begindate: + type: string + minLength: 1 + groupings: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + name: + type: string + minLength: 1 + groupid: + type: number + primaryimageurl: + type: string + minLength: 1 + images: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + date: + type: string + minLength: 1 + copyright: + type: string + minLength: 1 + imageid: + type: number + idsid: + type: number + format: + type: string + minLength: 1 + description: {} + technique: {} + renditionnumber: + type: string + minLength: 1 + displayorder: + type: number + baseimageurl: + type: string + minLength: 1 + alttext: {} + width: + type: number + publiccaption: {} + iiifbaseuri: + type: string + minLength: 1 + height: + type: number + places: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + placeid: + type: number + type: + type: string + minLength: 1 + displayname: + type: string + minLength: 1 + publications: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + citation: + type: string + minLength: 1 + title: + type: string + minLength: 1 + citationremarks: {} + publicationplace: + type: string + minLength: 1 + publicationyear: + type: number + volumenumber: {} + format: + type: string + minLength: 1 + publicationid: + type: number + publicationdate: + type: string + minLength: 1 + volumetitle: {} + pagenumbers: + type: string + minLength: 1 + details: + type: object + properties: + technical: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + text: + type: string + minLength: 1 + type: + type: string + minLength: 1 + formattedtext: + type: string + minLength: 1 + terms: + type: object + properties: + medium: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + name: + type: string + minLength: 1 + place: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + name: + type: string + minLength: 1 + century: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + name: + type: string + minLength: 1 + culture: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + name: + type: string + minLength: 1 + topic: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + name: + type: string + minLength: 1 + title: + type: string + minLength: 1 + titles: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + title: + type: string + minLength: 1 + titletype: + type: string + minLength: 1 + displayorder: + type: number + titleid: + type: number + worktypes: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + worktypeid: + type: string + minLength: 1 + worktype: + type: string + minLength: 1 + seeAlso: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: string + minLength: 1 + type: + type: string + minLength: 1 + format: + type: string + minLength: 1 + profile: + type: string + minLength: 1 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /object/OBJECT_ID/SECTION: + get: + tags: + - Object + summary: Get museum object details. + description: 'Contains detailed information on the items in the Harvard Art Museums collections. Get a section of detailed info about the specified object. Users can search by the following sections: colors (results in an array of the colors programmatically extracted from the primary image of the object), exhibitions (results in an array of the exhibitions featuring this object), experimental (results in all of the data generated by machine processing the object), images (results in an array of the images of the object), people (results in an array of the people associated with the creation of the object), publications (results in an array of the publications featuring this object), and videos (results in an array of videos about or featuring this object).' + operationId: GetObjectSection + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + - $ref: '#/components/parameters/century' + - $ref: '#/components/parameters/classification' + - $ref: '#/components/parameters/color' + - $ref: '#/components/parameters/culture' + - $ref: '#/components/parameters/exhibition' + - $ref: '#/components/parameters/gallery' + - $ref: '#/components/parameters/group' + - $ref: '#/components/parameters/keyword' + - $ref: '#/components/parameters/medium' + - $ref: '#/components/parameters/objectnumber' + - $ref: '#/components/parameters/period' + - $ref: '#/components/parameters/person' + - $ref: '#/components/parameters/place' + - $ref: '#/components/parameters/publication' + - $ref: '#/components/parameters/relatedto' + - $ref: '#/components/parameters/technique' + - $ref: '#/components/parameters/title' + - $ref: '#/components/parameters/exact_title' + - $ref: '#/components/parameters/worktype' + - $ref: '#/components/parameters/yearmade' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + type: array + description: '' + minItems: 1 + uniqueItems: true + x-examples: + example-1: + - citation: 'Wulf Herzogenrath, Bauhaus Utopien: Arbeiten auf Papier, Cantz''sche Druckerei (Stuttgart, 1988)' + title: 'Bauhaus Utopien: Arbeiten auf Papier' + citationremarks: null + publicationplace: Stuttgart + publicationyear: 1988 + volumenumber: null + format: Book + publicationid: 16007 + publicationdate: '1988' + volumetitle: null + pagenumbers: p. 66 + - citation: 'Elizabeth Otto, "Figuring Gender: Photomontage and Cultural Critique in Germany''s Weimar Republic: Dissertation" (2003), University of Michigan' + title: 'Figuring Gender: Photomontage and Cultural Critique in Germany''s Weimar Republic: Dissertation' + citationremarks: null + publicationplace: Ann Arbor + publicationyear: 2003 + volumenumber: null + format: Dissertation/Thesis + publicationid: 16008 + publicationdate: '2003' + volumetitle: null + pagenumbers: 'pp. 143-145, 319' + - citation: 'Elizabeth Otto, Tempo, Tempo! The Bauhaus Photomontages of Marianne Brandt, exh. cat., Bauhaus-Archiv and jovis Verlag (Berlin, 2005)' + title: 'Tempo, Tempo! The Bauhaus Photomontages of Marianne Brandt' + citationremarks: null + publicationplace: Berlin + publicationyear: 2005 + volumenumber: null + format: Exhibition Catalogue + publicationid: 16006 + publicationdate: '2005' + volumetitle: null + pagenumbers: 'pp. 104-105, 173' + - citation: 'Peter Nisbet and Joseph Koerner, The Busch-Reisinger Museum, Harvard University Art Museums, ed. Peter Nisbet, Harvard University Art Museums and Scala Publishers Ltd. (Cambridge, MA and London, England, 2007)' + title: 'The Busch-Reisinger Museum, Harvard University Art Museums' + citationremarks: null + publicationplace: 'Cambridge, MA and London, England' + publicationyear: 2007 + volumenumber: null + format: Book + publicationid: 19954 + publicationdate: '2007' + volumetitle: null + pagenumbers: p. 117 + - citation: 'Gu Zheng, "Documentary and Representative: Harvard Art Museums'' Photography Collections (Part Two)", Chinese Photography (Beijing, China, 2018), 468, pp. 128-135' + title: '"Documentary and Representative: Harvard Art Museums'' Photography Collections (Part Two)"' + citationremarks: null + publicationplace: 'Beijing, China' + publicationyear: 2018 + volumenumber: '468, pp. 128-135' + format: Article/Essay + publicationid: 23600 + publicationdate: '2018' + volumetitle: Chinese Photography + pagenumbers: 'p. 134, ill. (color)' + items: + type: object + properties: + citation: + type: string + minLength: 1 + title: + type: string + minLength: 1 + citationremarks: {} + publicationplace: + type: string + minLength: 1 + publicationyear: + type: number + volumenumber: {} + format: + type: string + minLength: 1 + publicationid: + type: number + publicationdate: + type: string + minLength: 1 + volumetitle: {} + pagenumbers: + type: string + minLength: 1 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /person: + get: + tags: + - Person + summary: Get people affiliated with the museums. + description: 'Contains information on entities that have some association to works of art in the collection or publications. Associations include artists, sitters, printers, donors, authors, publishers, and more.' + operationId: GetPerson + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 10 + totalrecords: 600 + pages: 60 + page: 1 + records: + - gender: male + displaydate: 1872 - 1944 + objectcount: 10 + wikidata_id: Q151803 + dateend: 1944 + url: 'https://www.harvardartmuseums.org/collections/person/27650' + names: + - displayname: Pieter Cornelis Mondriaan + type: Alternate Name + - displayname: Piet Mondrian + type: Primary Name + - displayname: Piet Mondriaan + type: Alternate Name + birthplace: 'Amersfoort, The Netherlands' + datebegin: 1872 + culture: Dutch + displayname: Piet Mondrian + alphasort: 'Mondrian, Piet' + ulan_id: '500004972' + personid: 27650 + deathplace: 'New York, N.Y.' + id: 27650 + lastupdate: '2021-07-23T03:57:30-0400' + lcnaf_id: n79135254 + - gender: male + displaydate: 1606 - 1669 + objectcount: 709 + dateend: 1669 + url: 'https://www.harvardartmuseums.org/collections/person/28241' + viaf_id: '64013650' + names: + - displayname: Rembrandt Harmensz. van Rijn + type: Primary Name + - displayname: Rembrandt van Rijn + type: Alternate Name + - displayname: Rembrandt + type: Alternate Name + birthplace: Leiden + wikipedia_id: '4254144' + datebegin: 1606 + culture: Dutch + displayname: Rembrandt Harmensz. van Rijn + alphasort: Rembrandt Harmensz. van Rijn + ulan_id: '500011051' + personid: 28241 + deathplace: Amsterdam + id: 28241 + lastupdate: '2021-07-23T03:51:29-0400' + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + gender: + type: string + minLength: 1 + displaydate: + type: string + minLength: 1 + objectcount: + type: number + wikidata_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in Wikidata. + dateend: + type: number + url: + type: string + minLength: 1 + names: + type: array + uniqueItems: true + minItems: 1 + description: Describes the variant names of the person. A person may have one or more names. + items: + type: object + properties: + displayname: + type: string + minLength: 1 + type: + type: string + minLength: 1 + birthplace: + type: string + minLength: 1 + datebegin: + type: number + culture: + type: string + minLength: 1 + displayname: + type: string + minLength: 1 + description: Displayable variant name. + alphasort: + type: string + minLength: 1 + description: 'Describes the form of the persons name useful for sorting names alphabetically. This often takes the form of "lastname, firstname" and is our preferred way to sort names.' + ulan_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in the ULAN vocabulary. + personid: + type: number + deathplace: + type: string + minLength: 1 + id: + type: number + lastupdate: + type: string + minLength: 1 + lcnaf_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in LCNAF. + application/xml: + schema: + type: object + properties: {} + multipart/form-data: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /person/PERSON_ID: + get: + tags: + - Person + summary: Get person by ID number. + description: 'Contains information on one specific entitity that has some association to works of art in the collection or publications. Associations include artists, sitters, printers, donors, authors, publishers, and more. Some fields contain numeric values that have special meaning and can help connect our records to other data sets. Not all records have these fields because we couldn''t always find a match.' + operationId: GetPersonById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + responses: + '200': + description: Successful response + content: + application/xml: + schema: + description: '' + type: object + x-examples: + example-1: + personid: 29481 + displayname: Utagawa Yoshikazu + datebegin: 1850 + dateend: 1870 + displaydate: active 1850 - 1870 + culture: Japanese + gender: male + birthplace: null + deathplace: null + alphasort: 'Utagawa, Yoshikazu' + url: 'https://www.harvardartmuseums.org/collections/person/29481' + objectcount: 50 + id: 29481 + lastupdate: '2021-04-24T04:10:32-0400' + ulan_id: '500334458' + viaf_id: '252063172' + wikidata_id: Q11545174 + names: + - displayname: 一川芳員 + type: Original Language Name + - displayname: Utagawa Yoshikazu + type: Primary Name + properties: + personid: + type: number + displayname: + type: string + minLength: 1 + description: Describes the form of the persons name used for display purposes. This often takes the form of "firstname lastname" and is our preferred way to display names. + datebegin: + type: number + dateend: + type: number + displaydate: + type: string + minLength: 1 + culture: + type: string + minLength: 1 + gender: + type: string + minLength: 1 + birthplace: {} + deathplace: {} + alphasort: + type: string + minLength: 1 + description: 'Describes the form of the persons name useful for sorting names alphabetically. This often takes the form of "lastname, firstname" and is our preferred way to sort names.' + url: + type: string + minLength: 1 + objectcount: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + ulan_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in the ULAN vocabulary. + viaf_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in VIAF. + wikidata_id: + type: string + minLength: 1 + description: Contains the identifier for the matching entry in Wikidata. + names: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + displayname: + type: string + minLength: 1 + type: + type: string + minLength: 1 + examples: + example-1: + value: '[object Object]' + multipart/form-data: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /exhibition: + get: + tags: + - Exhibitions + summary: Get all exhibitions affiliated with the museums collections. + description: Records of each exhibition affiliated with the museum's collections going back several hundred years. Contains current and/or upcoming exhibitions as well. + operationId: GetExhibition + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + - $ref: '#/components/parameters/venue' + - $ref: '#/components/parameters/status' + - $ref: '#/components/parameters/exact_title' + - $ref: '#/components/parameters/before' + - $ref: '#/components/parameters/after' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 2 + totalrecords: 470 + pages: 235 + page: 1 + records: + - id: 225 + lastupdate: '2015-09-17T08:43:08-0400' + title: Colors of the Caucasus + temporalorder: 2785 + exhibitionid: 225 + color: null + description: null + venues: + - ishamvenue: 1 + venueid: 10615 + name: Harvard University Art Museums + zipcode: '02138' + state: MA + address1: 32 Quincy Street + address2: null + begindate: '1990-06-16' + enddate: '1990-09-09' + fullname: Harvard University Art Museums + city: Cambridge + country: null + begindate: '1990-06-16' + enddate: '1990-09-09' + shortdescription: null + - primaryimageurl: 'http://nrs.harvard.edu/urn-3:huam:GS04997_dynmc' + venues: + - ishamvenue: 1 + venueid: 10615 + name: Harvard University Art Museums + zipcode: '02138' + state: MA + address1: 32 Quincy Street + address2: null + begindate: '1995-06-03' + enddate: '1996-05-05' + fullname: Harvard University Art Museums + city: Cambridge + country: null + shortdescription: null + id: 249 + lastupdate: '2015-09-17T08:43:08-0400' + title: 'David Smith: "This work is my identity"' + temporalorder: 3045 + exhibitionid: 249 + color: null + description: null + poster: + caption: null + imageurl: 'http://nrs.harvard.edu/urn-3:huam:GS04997_dynmc' + images: + - date: '2010-11-17' + copyright: null + imageid: 400027 + idsid: 20480582 + format: image/jpeg + caption: null + description: null + technique: null + renditionnumber: GS04997 + displayorder: 1 + baseimageurl: 'https://nrs.harvard.edu/urn-3:huam:GS04997_dynmc' + alttext: null + width: 1024 + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/20480582' + height: 712 + enddate: '1996-05-05' + begindate: '1995-06-03' + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + primaryimageurl: + type: string + minLength: 1 + venues: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + ishamvenue: + type: number + venueid: + type: number + name: + type: string + minLength: 1 + zipcode: + type: string + minLength: 1 + state: + type: string + minLength: 1 + address1: + type: string + minLength: 1 + address2: {} + begindate: + type: string + minLength: 1 + enddate: + type: string + minLength: 1 + fullname: + type: string + minLength: 1 + city: + type: string + minLength: 1 + country: {} + shortdescription: {} + id: + type: number + lastupdate: + type: string + minLength: 1 + title: + type: string + minLength: 1 + temporalorder: + type: number + exhibitionid: + type: number + color: {} + description: {} + poster: + type: object + properties: + caption: {} + imageurl: + type: string + minLength: 1 + images: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + date: + type: string + minLength: 1 + copyright: {} + imageid: + type: number + idsid: + type: number + format: + type: string + minLength: 1 + caption: {} + description: {} + technique: {} + renditionnumber: + type: string + minLength: 1 + displayorder: + type: number + baseimageurl: + type: string + minLength: 1 + alttext: {} + width: + type: number + iiifbaseuri: + type: string + minLength: 1 + height: + type: number + enddate: + type: string + minLength: 1 + begindate: + type: string + minLength: 1 + application/xml: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /exhibition/exhibition_ID: + get: + tags: + - Exhibitions + summary: Get exhibition by Exhibition ID. + description: Contains deatiled information for one exhibition as documentation of an object’s exhibition history and current and/or upcoming exhibitions. + operationId: GetExhibitionById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + - $ref: '#/components/parameters/venue' + - $ref: '#/components/parameters/status' + - $ref: '#/components/parameters/exact_title' + - $ref: '#/components/parameters/before' + - $ref: '#/components/parameters/after' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + exhibitionid: 4236 + title: 'In Harmony: The Norma Jean Calderwood Collection of Islamic Art' + begindate: '2013-01-31' + enddate: '2013-06-01' + description: "This special exhibition showcases some 150 works from the Norma Jean Calderwood Collection of Islamic Art. Largely unpublished and little known, the collection includes important objects from the Persian cultural sphere, such as luxury glazed ceramics of the early Islamic era, illustrated manuscripts of medieval epic poems, and lacquerware of the early modern era. Among the manuscripts are folios of the Shahnama, by Firdawsi, and the Khamsa, by Nizami. The accompanying catalogue, published by the Harvard Art Museums and distributed by Yale University Press, offers illustrated entries and nine essays written by distinguished scholars and conservation scientists from a broad range of specialties. Curated by Mary McWilliams, Norma Jean Calderwood Curator of Islamic and Later Indian Art, Division of Asian and Mediterranean Art, Harvard Art Museums.\r\nIn Harmony marks the first time the museums are using an augmented reality app called Layar in the galleries. The free app, available for iPhone, iPad, or Android devices, gives visitors access to audio, video, and web links for several objects on display. \r\n\r\nSpecial docent-led tours of the exhibition will be offered on Wednesdays, February 13–May 29, 2013. These tours start in the Sackler Museum lobby at 2pm, last approximately an hour, and are included with admission. Special notice: The docent tour of In Harmony on Wednesday, May 1, has been canceled.\r\nIn conjunction with Harvard's Arts First celebration, special talks by undergraduate students on selected artworks in the exhibition will be given on Saturday, April 27, 2013, 11am to noon and 1pm to 2pm. Please note that attendance for these talks is limited and included with admission.\r\nThis exhibition and its accompanying catalogue have been made possible through the generous support of the late Stanford Calderwood." + shortdescription: 'A brilliant display of some 150 objects from the Persian cultural sphere, including fine ceramics, illustrated manuscripts, drawings, and lacquerware.' + color: '#DF7845' + temporalorder: 3971 + id: 4236 + lastupdate: '2015-09-17T08:43:09-0400' + primaryimageurl: 'http://nrs.harvard.edu/urn-3:HUAM:61350_dynmc' + poster: + caption: interior + imageurl: 'http://nrs.harvard.edu/urn-3:HUAM:61350_dynmc' + images: + - date: '2003-05-06' + copyright: President and Fellows of Harvard College + imageid: 54323 + idsid: 17389005 + format: image/jpeg + caption: interior + description: null + technique: null + renditionnumber: '61350' + displayorder: 1 + baseimageurl: 'https://nrs.harvard.edu/urn-3:HUAM:61350_dynmc' + alttext: null + width: 2382 + iiifbaseuri: 'https://ids.lib.harvard.edu/ids/iiif/17389005' + height: 2400 + publications: + - title: 'In Harmony: The Norma Jean Calderwood Collection of Islamic Art' + primaryimageurl: null + description: "

Mary McWilliams, with essays by Jessica Chloros and Katherine Eremin, Walter B. Denny, Penley Knipe, Oya Pancaroğlu, David J. Roxburgh, Sunil Sharma, Anthony B. Sigel, and Marianna Shreve Simpson
ISBN 978-1-891771-62-0
Available January 2013
304 pages, 9 1/4 x 12 in.
341 color illustrations
Hardcover, $75.00
With slipcase
Published by the Harvard Art Museums
Distributed by Yale University Press

\r\n

Winner, American Institute of Graphic Arts (AIGA) Best of New England (BoNE) 2013 Award

\r\n

A major philanthropist from the Boston area, Norma Jean Calderwood assembled an extensive collection of Islamic art, ranging from austere and powerful epigraphic ceramics of the 9th and 10th centuries to the introspective realism of late-19th-century portraiture. With more than fifty pieces of ceramics, the collection represents every significant period and technique in Persian pottery. It has particular strength in illustrations of the greatest epic poem in the Persian language, the Shahnama (Book of Kings) by Abu’l-Qasim Firdawsi, and also includes beautiful examples of album painting, drawing, and calligraphy.

\r\n

Nine essays by diverse experts explore issues of conservation as well as the cultural and historical significance of various objects in this largely unpublished collection. Topics include the influence of calligraphic line and physical gesture on Safavid drawings; figurative imagery on Iranian ceramics; and what cobalt pigment reveals about an object’s origins.

\r\n

Mary McWilliams is Norma Jean Calderwood Curator of Islamic and Later Indian Art, Harvard Art Museums; Jessica Chloros is Assistant Objects Conservator, Isabella Stewart Gardner Museum; Walter B. Denny is Professor of Art History, University of Massachusetts, Amherst; Katherine Eremin is Patricia Cornwell Conservation Scientist, Straus Center for Conservation and Technical Studies, Harvard Art Museums; Penley Knipe is Philip and Lynn Straus Conservator of Works of Art on Paper, Straus Center for Conservation and Technical Studies, Harvard Art Museums; Oya Pancaroğlu is Associate Professor of History, Boğaziçi University; David J. Roxburgh is Prince Alwaleed Bin Talal Professor of Islamic Art History, Harvard University; Sunil Sharma is Associate Professor of Persianate and Comparative Literature, Boston University; Anthony B. Sigel is Conservator of Objects and Sculpture, Straus Center for Conservation and Technical Studies, Harvard Art Museums; and Marianna Shreve Simpson is an independent scholar.

" + publicationplace: 'Cambridge, MA' + publicationyear: 2013 + format: Exhibition Catalogue + publicationid: 19939 + shortdescription: "

Mary McWilliams, with essays by Jessica Chloros and Katherine Eremin, Walter B. Denny, Penley Knipe, Oya Pancaroğlu, David J. Roxburgh, Sunil Sharma, Anthony B. Sigel, and Marianna Shreve Simpson

\r\n

Hardcover, $75.00

" + publicationdate: '2013' + venues: + - ishamvenue: 1 + zipcode: '02138' + name: Arthur M. Sackler Museum + venueid: 55780 + state: MA + address1: 485 Broadway + address2: null + enddate: '2013-06-01' + begindate: '2013-01-31' + fullname: Harvard Art Museums + country: USA + city: Cambridge + videos: + - description: 'Installation of “In Harmony: The Norma Jean Calderwood Collection of Islamic Art”' + videoid: 418142 + primaryurl: 'https://vimeo.com/58321192' + - description: Re-creation of a Medieval Ceramic Sweetmeat Dish from Iran + videoid: 427454 + primaryurl: 'https://vimeo.com/58571319' + - description: 'Opening Lecture: In Harmony: The Norma Jean Calderwood Collection of Islamic Art' + videoid: 446800 + primaryurl: 'https://vimeo.com/59683170' + properties: + exhibitionid: + type: number + title: + type: string + minLength: 1 + begindate: + type: string + minLength: 1 + enddate: + type: string + minLength: 1 + description: + type: string + minLength: 1 + shortdescription: + type: string + minLength: 1 + color: + type: string + minLength: 1 + temporalorder: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + primaryimageurl: + type: string + minLength: 1 + poster: + type: object + properties: + caption: + type: string + minLength: 1 + imageurl: + type: string + minLength: 1 + images: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + date: + type: string + minLength: 1 + copyright: + type: string + minLength: 1 + imageid: + type: number + idsid: + type: number + format: + type: string + minLength: 1 + caption: + type: string + minLength: 1 + description: {} + technique: {} + renditionnumber: + type: string + minLength: 1 + displayorder: + type: number + baseimageurl: + type: string + minLength: 1 + alttext: {} + width: + type: number + iiifbaseuri: + type: string + minLength: 1 + height: + type: number + publications: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + title: + type: string + minLength: 1 + primaryimageurl: {} + description: + type: string + minLength: 1 + publicationplace: + type: string + minLength: 1 + publicationyear: + type: number + format: + type: string + minLength: 1 + publicationid: + type: number + shortdescription: + type: string + minLength: 1 + publicationdate: + type: string + minLength: 1 + venues: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + ishamvenue: + type: number + zipcode: + type: string + minLength: 1 + name: + type: string + minLength: 1 + venueid: + type: number + state: + type: string + minLength: 1 + address1: + type: string + minLength: 1 + address2: {} + enddate: + type: string + minLength: 1 + begindate: + type: string + minLength: 1 + fullname: + type: string + minLength: 1 + country: + type: string + minLength: 1 + city: + type: string + minLength: 1 + videos: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + description: + type: string + minLength: 1 + videoid: + type: number + primaryurl: + type: string + minLength: 1 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /publication: + get: + tags: + - Publications + summary: Get all publications affiliated with the museums collections. + description: 'Records for publications (books, articles, essays, etc.) that mention or display objects in the museums collections.' + operationId: GetPublication + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 10 + totalrecords: 118 + pages: 12 + page: 1 + records: + - citation: 'American Gropius: The Cambridge Years, Architecture Boston (Boston, MA, 2013), Vol. 16, No. 2' + primaryimageurl: null + publicationplace: 'Boston, MA' + format: Article/Essay + publicationdate: '2013' + shortdescription: null + id: 20222 + objectcount: 4 + lastupdate: '2015-01-09T04:11:57-0500' + title: 'American Gropius: The Cambridge Years' + description: null + publicationyear: 2013 + volumenumber: 'Vol. 16, No. 2' + publicationid: 20222 + volumetitle: Architecture Boston + - citation: 'Melissa Renn, "Deep Seers: John Ruskin, Charles Herbert Moore and the Teaching of Art at Harvard", Persistent Ruskin: Studies in Influence, Assimilation and Effect, ed. Keith Hanley and Brian Maidment, Ashgate Publishing, Ltd. (Surrey, England, 2013), pp. 137-155' + primaryimageurl: null + publicationplace: 'Surrey, England' + format: Article/Essay + publicationdate: '2013' + shortdescription: null + people: + - personid: 9290 + name: Melissa Renn + role: Author + displayorder: 1 + - personid: 59165 + name: Keith Hanley + role: Editor + displayorder: 2 + - personid: 59166 + name: Brian Maidment + role: Editor + displayorder: 3 + - personid: 43162 + name: 'Ashgate Publishing, Ltd.' + role: Publisher + displayorder: 4 + id: 19908 + objectcount: 6 + lastupdate: '2015-01-09T04:11:53-0500' + title: '"Deep Seers: John Ruskin, Charles Herbert Moore and the Teaching of Art at Harvard"' + description: null + publicationyear: 2013 + volumenumber: pp. 137-155 + publicationid: 19908 + volumetitle: 'Persistent Ruskin: Studies in Influence, Assimilation and Effect' + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + citation: + type: string + minLength: 1 + primaryimageurl: {} + publicationplace: + type: string + minLength: 1 + format: + type: string + minLength: 1 + publicationdate: + type: string + minLength: 1 + shortdescription: {} + people: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + personid: + type: number + name: + type: string + minLength: 1 + role: + type: string + minLength: 1 + displayorder: + type: number + id: + type: number + objectcount: + type: number + lastupdate: + type: string + minLength: 1 + title: + type: string + minLength: 1 + description: {} + publicationyear: + type: number + volumenumber: + type: string + minLength: 1 + publicationid: + type: number + volumetitle: + type: string + minLength: 1 + application/xml: + schema: + type: object + properties: {} + multipart/form-data: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /publication/PUBLICATION_ID: + get: + tags: + - Publications + summary: Get detailed info about a specific publication by Publication ID.. + description: Contains information on a specific publication that has been written about or contains images of artworks in the Harvard Art Museums collection. The identifiers array contains numeric ID values that have special meaning and can help connect our records to other data sets. Not all records have these fields because we couldn't always find a match. Hollis Number is the identifier for the matching entry in the HOLLIS catalogue. ISBN is a commercial unique book identifier the can be used to match entries in sites like Amazon and LibraryThing. Shopify Product ID is the identifier for the matching entry in the Harvard Art Museums' Shop. + operationId: GetPublicationById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/hasimage' + responses: + '200': + description: Successful resposnse. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + publicationid: 19947 + format: Exhibition Catalogue + title: 'Jasper Johns / In Press: The Crosshatch Works and the Logic of Print' + volumetitle: null + volumenumber: null + publicationplace: 'Cambridge, MA' + publicationdate: '2012' + publicationyear: 2012 + citation: 'Jennifer L. Roberts and Jennifer Quick, Jasper Johns / In Press: The Crosshatch Works and the Logic of Print, exh. cat., Harvard Art Museums (Cambridge, MA, 2012)' + description: "

Jennifer L. Roberts, with catalogue entries by Jennifer Quick
ISBN 978-1-891771-60-6
Available May 2012
96 pages; 10 x 13 in.
35 color illustrations
Hardcover, $45.00
Published by the Harvard Art Museums and Hatje Cantz Verlag

\r\n

Winner, American Institute of Graphic Arts (AIGA) Best of New England (BoNE) 2013 Award

\r\n

Centering on Jasper Johns’s signature “crosshatch” works in the Harvard Art Museums collections, this catalogue explores the impact of print on the artist’s oeuvre. It examines “print” and “the press” with reference not only to Johns’s experiments in printmaking, but also to print as a medium of information transfer, tracing his frequent use of newsprint, with its temporal, political, and formal implications. Complementing the selection of Johns’s production with works by Albrecht Dürer, Sol LeWitt, Pablo Picasso, and others, the volume examines the history and character of print as it informs Johns’s work in all media.

\r\n

This catalogue and the exhibition it accompanies grew out of a collaboration between the Art Museums and Harvard University’s Department of History of Art and Architecture. Four undergraduates enrolled in a class with professor Roberts devoted to the study of Johns’s diptych painting The Dutch Wives (1975), on long-term loan to the Art Museums from the artist’s collection. The students helped select other objects for the related exhibition at the Arthur M. Sackler Museum, and wrote interpretive essays for a companion digital publication.

\r\n

Jennifer L. Roberts is Professor of History of Art and Architecture, Harvard University. Jennifer Quick is a PhD candidate, Department of History of Art and Architecture, Harvard University, and Agnes Mongan Curatorial Intern, Harvard Art Museums.

" + shortdescription: 'Jennifer L. Roberts, with catalogue entries by Jennifer Quick
ISBN 978-1-891771-60-6
Hardcover, $45.00' + primaryimageurl: null + objectcount: 23 + id: 19947 + lastupdate: '2015-01-09T04:11:57-0500' + identifiers: + - id: '013220264' + identifier: Hollis Number + - id: '9781891771606' + identifier: ISBN + - id: '1891771604' + identifier: ISBN + - id: '9783775732918' + identifier: ISBN + - id: '3775732918' + identifier: ISBN + - id: '327413779' + identifier: Shopify Product ID + people: + - name: Jennifer L. Roberts + personid: 54877 + role: Author + displayorder: 1 + - name: Jennifer Quick + personid: 56528 + role: Author + displayorder: 2 + - name: Harvard Art Museums + personid: 55780 + role: Publisher + displayorder: 3 + properties: + publicationid: + type: number + format: + type: string + minLength: 1 + title: + type: string + minLength: 1 + volumetitle: {} + volumenumber: {} + publicationplace: + type: string + minLength: 1 + publicationdate: + type: string + minLength: 1 + publicationyear: + type: number + citation: + type: string + minLength: 1 + description: + type: string + minLength: 1 + shortdescription: + type: string + minLength: 1 + primaryimageurl: {} + objectcount: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + identifiers: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: string + minLength: 1 + identifier: + type: string + minLength: 1 + people: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + name: + type: string + minLength: 1 + personid: + type: number + role: + type: string + minLength: 1 + displayorder: + type: number + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /gallery: + get: + tags: + - Gallery + summary: Get all galleries in the museum building. + description: 'Contains information on physical spaces within the museums’ building at 32 Quincy Street, Cambridge, MA.' + operationId: GetGallery + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/usedby' + - $ref: '#/components/parameters/floor' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 10 + totalrecords: 24 + pages: 3 + page: 1 + records: + - gallerynumber: '2300' + objectcount: 27 + id: 2300 + lastupdate: '2015-01-09T04:07:36-0500' + floor: 2 + name: 'European Art, 17th–19th century' + theme: Seventeenth–Century Dutch and Flemish Art + galleryid: 2300 + - gallerynumber: '2540' + objectcount: 35 + id: 2540 + lastupdate: '2015-01-09T04:07:36-0500' + floor: 2 + name: 'European Art, 13th–16th century' + theme: The Renaissance + galleryid: 2540 + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + gallerynumber: + type: string + minLength: 1 + objectcount: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + floor: + type: number + name: + type: string + minLength: 1 + theme: + type: string + minLength: 1 + galleryid: + type: number + application/xml: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /gallery/GALLERY_ID: + get: + tags: + - Gallery + summary: Get detailed info about a specific gallery using the Gallery ID.. + description: 'Contains the full record of information on physical spaces within the museums’ building at 32 Quincy Street, Cambridge, MA.' + operationId: GetGallerybyId + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + - $ref: '#/components/parameters/aggregation' + - $ref: '#/components/parameters/usedby' + - $ref: '#/components/parameters/floor' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + galleryid: 1220 + gallerynumber: '1220' + name: 'European Art, 19th–20th century' + floor: 1 + theme: 'Collection of Maurice Wertheim, Class of 1906' + objectcount: 31 + labeltext: "Maurice Wertheim (1886–1950), Harvard Class of 1906, was an investment banker from New York. He began amassing his renowned collection in the 1930s, acquiring masterpieces by famed artists like Edgar Degas, Claude Monet, and Pierre-Auguste Renoir, as well as contemporary figures such as Aristide Maillol, Henri Matisse, and Pablo Picasso. His interest in modern art was informed by recommendations from advisors, who included Alfred M. Frankfurter, editor of the highly read periodical Art News, and Paul J. Sachs, associate director of the Fogg Art Museum from 1923–45.\r\nWertheim’s decision to focus on nineteenth- and twentieth-century art also derived from practical considerations. Like other American collectors purchasing art after World War I, Wertheim perceived that art from this era was both critically acclaimed and financially accessible. An added benefit, for him, was the fact that its scale and varied styles were well suited to his modern penthouse apartment on the Upper East Side of New York City, where the works were first installed.\r\nWertheim bequeathed his collection to Harvard, to be studied and enjoyed by students and scholars, with the stipulation that it be shown together in a single gallery." + id: 1220 + lastupdate: '2015-11-22T03:11:38-0500' + contains: + groups: + - name: Collection Highlights + groupid: 2039923 + - name: Art and Science + groupid: 2040113 + - name: Hotspots + groupid: 2040117 + - name: Artstor Digital Library + groupid: 2040173 + - name: Google Art Project + groupid: 2040174 + properties: + galleryid: + type: number + gallerynumber: + type: string + minLength: 1 + name: + type: string + minLength: 1 + floor: + type: number + theme: + type: string + minLength: 1 + objectcount: + type: number + labeltext: + type: string + minLength: 1 + id: + type: number + lastupdate: + type: string + minLength: 1 + contains: + type: object + properties: + groups: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + name: + type: string + minLength: 1 + groupid: + type: number + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /spectrum: + get: + tags: + - Color Spectrum + summary: Get the museums' color spectrum. + description: 'Contains a list of the colors used in the color spectrum that is part of the branding of the Harvard Art Museums. Read more about the spectrum at http://magazine.harvardartmuseums.org/article/2013/10/01/index-color-spectrum.' + operationId: GetSpectrum + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 10 + totalrecords: 31 + pages: 4 + page: 1 + records: + - id: 1 + color: '#009bdf' + month: 1 + day: 1 + daynumber: 1 + - id: 2 + color: '#009ade' + month: 1 + day: 2 + daynumber: 2 + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + color: + type: string + minLength: 1 + description: Returns the colors assigned to the specified query parameter. + month: + type: number + day: + type: number + daynumber: + type: number + application/xml: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /spectrum/DAY_NUMBER: + get: + tags: + - Color Spectrum + summary: Get the museums' color spectrum associated with a particular day. + description: 'For a specified day, the results contain ontains the color used in the color spectrum that is part of the branding of the Harvard Art Museums. Read more about the spectrum at http://magazine.harvardartmuseums.org/article/2013/10/01/index-color-spectrum.' + operationId: GetSpectrumByDayNumber + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/fields' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + month: 2 + day: 19 + color: '#0089ae' + id: 50 + daynumber: 50 + properties: + month: + type: number + day: + type: number + color: + type: string + minLength: 1 + id: + type: number + daynumber: + type: number + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /classification: + get: + tags: + - Item Classifications + summary: Get museum item classifications. + description: Contains information on the classifications used to categorize items in the Harvard Art Museums collections. Classification labels are created and assigned by Harvard Art Museums curators. + operationId: GetClassification + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/usedby' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 3 + totalrecords: 62 + pages: 21 + page: 1 + records: + - objectcount: 24 + id: 162 + lastupdate: '2015-11-22T03:17:45-0500' + name: Portfolios + classificationid: 162 + - objectcount: 69081 + id: 23 + lastupdate: '2015-11-22T03:17:45-0500' + name: Prints + classificationid: 23 + - objectcount: 5623 + id: 30 + lastupdate: '2015-11-22T03:17:45-0500' + name: Sculpture + classificationid: 30 + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + objectcount: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + name: + type: string + minLength: 1 + classificationid: + type: number + application/xml: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /classification/CLASSIFICATION_ID: + get: + tags: + - Item Classifications + summary: Get the full record of the specified classification. + description: Contains the full record on a specified classification used to categorize items in the Harvard Art Museums collections. Classification labels are created and assigned by Harvard Art Museums curators. + operationId: GetClassificationById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/usedby' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + classificationid: 23 + name: Prints + objectcount: 69081 + id: 23 + lastupdate: '2015-11-22T03:17:45-0500' + properties: + classificationid: + type: number + name: + type: string + minLength: 1 + objectcount: + type: number + id: + type: number + lastupdate: + type: string + minLength: 1 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + parameters: [] + /century: + get: + tags: + - Century + summary: Get century. + description: Contains information on the centuries used to describe when an object was made. + operationId: GetCentury + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/usedby' + responses: + '200': + description: Successful response + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 3 + totalrecords: 47 + pages: 16 + page: 1 + records: + - id: 37525374 + objectcount: 28 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 3 + name: 6th millennium BCE + - id: 37525437 + objectcount: 378 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 9 + name: 18th century BCE + - id: 37525482 + objectcount: 581 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 13 + name: 14th century BCE + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + objectcount: + type: number + lastupdate: + type: string + minLength: 1 + temporalorder: + type: number + name: + type: string + minLength: 1 + application/xml: + schema: + description: '' + type: object + x-examples: + example-1: + info: + totalrecordsperquery: 3 + totalrecords: 47 + pages: 16 + page: 1 + records: + - id: 37525374 + objectcount: 28 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 3 + name: 6th millennium BCE + - id: 37525437 + objectcount: 378 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 9 + name: 18th century BCE + - id: 37525482 + objectcount: 581 + lastupdate: '2015-11-22T03:17:52-0500' + temporalorder: 13 + name: 14th century BCE + properties: + info: + type: object + properties: + totalrecordsperquery: + type: number + totalrecords: + type: number + pages: + type: number + page: + type: number + records: + type: array + uniqueItems: true + minItems: 1 + items: + type: object + properties: + id: + type: number + objectcount: + type: number + lastupdate: + type: string + minLength: 1 + temporalorder: + type: number + name: + type: string + minLength: 1 + multipart/form-data: + schema: + type: object + properties: {} + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: Placeholder description + examples: + example-1: + value: + placeholder: string + '404': + description: Not found + content: + text/plain: + schema: + title: Not found + type: string + example: Not found + /century/CENTURY_ID: + get: + tags: + - Century + summary: Get the full record of the specified century. + description: Contains information on the specified century used to describe items in the Harvard Art Museums collections. + operationId: GetCenturyById + parameters: + - $ref: '#/components/parameters/q' + - $ref: '#/components/parameters/size' + - $ref: '#/components/parameters/page' + - $ref: '#/components/parameters/sort' + - $ref: '#/components/parameters/sortorder' + - $ref: '#/components/parameters/usedby' + responses: + '200': + description: Successful response. + content: + application/json: + schema: + description: '' + type: object + x-examples: + example-1: + id: 37525482 + name: 14th century BCE + objectcount: 581 + temporalorder: 13 + lastupdate: '2015-11-22T03:17:52-0500' + properties: + id: + type: number + name: + type: string + minLength: 1 + objectcount: + type: number + temporalorder: + type: number + lastupdate: + type: string + minLength: 1 + '401': + description: Unauthorized + content: + application/json: + schema: + title: Sample + type: object + properties: + placeholder: + type: string + description: 
[...]
